@charset "utf-8";
/* CSS Document */
a {
	text-decoration: none;
}
#example1,
#example2,
#example3,
#example4,
#example5 {
	float: left;
	width:auto;
	
}
.expand_all,
.collapse_all {
	cursor: pointer;
}
.example_menu {
	
	list-style: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
	width: 227px;
}
.example_menu ul {
	display: none;
	list-style: none;
	width:227px;
	
	
}
#menu1 li .bo_gach {
	border-bottom:none;}
#menu1,
#menu2,
#menu3,
#menu4,
#menu5 {
	margin: 0;
}
#menu1 li,
#menu2 li,
#menu3 li,
#menu4 li,
#menu5 li,
.example_menu li {
	width:225px;	
	overflow:hidden;
	position:relative;	
	text-align:left !important;
	border-bottom:1px  solid  #CCC;
	position:relative;
}
.example_menu li span{
		-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
	width:0px;
	height:0px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:-1;
}

.example_menu li:hover span{	
	background-color: #666666;
	width:100%;
	height:100%;
	
}

.example_menu li:last-child {
	
	border-bottom:none;
		
}
.example_menu li li, .example_menu li li li {
	background:none !important;
}

.example_menu ul ul {
	display: block;
}
.example_menu ul ul ul {
	display: block;
}

.example_menu li a {
	color: #666;
	cursor: pointer;
	display: block;	
	font-size:14px;
	width:216px;	
	padding:11px 0px 11px 4px;
	text-transform:uppercase;	
	background:url(/web/20160218034514im_/http://truongkhangphuc.com/images4/muiten.png) center right no-repeat;
	
}
.example_menu li li a {
	color: #000;
	cursor: pointer;
	display: block;	
	font-size:14px;
	width:190px;	
	margin-left:6px;
	background:none !important;	
	height:30px;
	line-height:30px;	
}
.example_menu li li li a {
	color: #000;
	cursor: pointer;
	display: block;	
	font-size:14px;
	width:165px;	
	margin-left:35px;
	background:none !important;	
	height:30px;
	line-height:30px;	
}

.example_menu  a:hover {
	color:#fff!important;
	
}
.example_menu li li a:hover {
	color:#F00 !important;
}
.example_menu li li li a:hover {
	color:#F00 !important;
}


/*
     FILE ARCHIVED ON 03:45:14 Feb 18, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:23:11 May 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.132
  captures_list: 0.342
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.027
  esindex: 0.005
  cdx.remote: 9.619
  LoadShardBlock: 1010.423 (3)
  PetaboxLoader3.resolve: 54.937 (3)
  PetaboxLoader3.datanode: 1009.514 (4)
  load_resource: 55.918
*/